@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:gellatio;
	src:url(fonts/gellatio.ttf);
}

body {
	margin:auto;
/*	max-width:1200px;*/
	background-color:white;
/*	box-shadow: 0px 0px 30px 0px black;*/
}

.blog {
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
}

.blog a {
	border-radius:10px;
	background-color:#dbe8f6;
	width:300px;
	height:300px;
	margin:30px;
	text-align:center;
	text-decoration:none;
	font-size:20px;
	color:black;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
/*		  animation-name: example;
  animation-duration: 3s;  
  animation-fill-mode: forwards;*/
}

.blog a:hover {
	background-color:white;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
}

.blog a div {
	height:95px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.blog a img {
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	width:100%;
	height:200px;
	object-fit:cover;
}

@keyframes example {
  from {font-size: 100px;}
  to {font-size: 52px;}
}


/*BLOG AZUL*/



.blog_azul {
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
}

.blog_azul a {
	border-radius:10px;
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
	background-color:white;
	width:150px;
	height:150px;
	margin:10px;
	padding:10px;
	text-align:center;
	text-decoration:none;
	color:#003068;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
	font-size:20px;
}

.blog_azul a:hover {
	background-color:#c8b74f;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
}

.blog_azul a div {
	height:60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.blog_azul a img {
	height:60px;
	object-fit:contain;
}


.equipo {
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
}



.equipo a {
	background-color:#dbe8f6;
	width:230px;
	height:350px;
	margin:30px;
	text-align:center;
	text-decoration:none;
	color:black;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.equipo a:hover {
	background-color:white;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
}

.equipo a div {
	height:95px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.equipo a img {
	width:100%;
	height:200px;
	object-fit:cover;
}



.galeria {
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
}

.galardon {
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
	background-color:#dbe8f6;
	width:350px;
	height:350px;
	margin:30px;
	text-decoration:none;
	color:black;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
	padding:10px;
}

.galardon img {
  object-fit: contain;
  height:300px;
  width:300px;
}



h1{
	color:#c8b74f;
	font-size: 52px;
	font-weight: normal;
}

h2{
	color:#0066ad;
	font-weight: normal;
}


html {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}


.icono img{
	width:30px;
}


.info {
	display:flex;
	flex-wrap:wrap;
    justify-content: space-between;
	align-items: center;
	padding: 10%;
	padding-top:30px;
	padding-bottom:30px;
	line-height: 1.5;
}

.info img {
	width: 30%;
}


.info div {
	width: 65%;
}

.info p{
	text-align: justify;
}



.logotipos {
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
}

.logotipos img {
  width: 100px;
  height: 100px;
  object-fit: scale-down;
  margin:30px;
}


.logotipos_principales {
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
}

.logotipos_principales img {
  padding:15px;
  width: 180px;
  height: 130px;
  object-fit: scale-down;
  margin:30px;
}




.slogan {
	font-family:gellatio;
}





.marco {
	display:flex;
	height: 700px;
 	justify-content: center;
  	align-items: center;
	background-color:#004373;
}

.portada{
	font-size:24px;
	display:flex;
	justify-content: center;
  	align-items: center;
	flex-direction:column;
	justify-content:space-between;
/*    background-image:linear-gradient(135deg, rgba(0, 97, 163, 1.00), rgba(178, 205, 235, 1.00), rgba(0, 97, 163, 1.00));*/
/*		background-color: rgba(178, 205, 235, 1.00);*/
	background-color: #dbe8f6;
	padding:20px;
}

.portada a {
	font-size:15px;
	text-decoration:none;
	color: #004373;
	padding:20px;	
}

.portada a:hover {
	color:white;
}

.linea_sup {
	background-color:#F5C683;
	background-image: linear-gradient(to right, #878034, #ded88e, #878034);
	height:8px;
}
	
header {
	background-color:rgba(255, 255, 255, 1.00);
    display:flex;
	z-index:1;
	justify-content:space-between;
	flex-wrap:wrap;
	position: -webkit-sticky;
/*	position: sticky;*/
	top: 0;
}

.imagen_link {
	display: flex;
  	justify-content: center;
  	align-items: center;
	height:300px;
	background-image: linear-gradient(rgba(131, 208, 245, 0.00), rgba(131, 208, 245, 0.00)), url(imagenes/fondo_riesgos.jpg);
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	opacity:1.0;
	text-decoration:none;
	font-size:36px;
	text-shadow:2px 2px 5px black;	
	box-shadow:black;
	color:white;
	text-align:center;
}

.imagen_link:hover {
	background-image: linear-gradient(rgba(131, 208, 245, 0.75), rgba(131, 208, 245, 0.75)), url(imagenes/fondo_riesgos.jpg);
}

.logo {
  	padding:10px 30px 10px 30px;
  	width:400px;
}

.menu {
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
}

.menu > a {
	text-decoration: none;
  	padding: 12px;
  	text-align: center;
  	color:#0066ad;
  	font-size: 18px;

}

.menu > a:hover{
  background-color:#0066ad;
  color:#c7dceb;
    border-radius: 10px;
}

/*.imagen_principal {
	width:100%;
	height:400px;
	object-fit: cover;
	object-position: 50% 5%;
}*/

.imagen_principal {
	display:flex;
	justify-content:center;
	align-items:center;
    width: 100%;
    height: 400px;
    background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color:rgba(255,255,255,0.75);
	font-size:36px;
	text-shadow: 2px 2px 5px black;
	background-attachment: fixed;
}
	
.submenu {
	display:flex;
	flex-wrap:wrap;
    justify-content: center;
	align-items: center;
	background-color:#0066ad;
	position: sticky;
	top: 0;
	z-index:1;
}

.submenu > a {
	text-decoration: none;
	text-align: center;
	color:#c7dceb;
	font-size: 18px;
	line-height: 50px;
	padding-left:15px;
	padding-right:15px;
}

.submenu > a:hover{
	background-color:white;
	color:#0061a3;
}

form {
	background-color:#c8b74f;
	padding:10%;
	font-size:18px;
	color:white;
}

form p {
	margin-bottom:0px;
}

form h3 {
	font-size:36px;
	margin-bottom:30px;
	font-weight:normal;
}
.campos{
	width:97%;
	padding:10px;
	border-radius:4px;
	border:none;
	margin-top:5px;
}

.boton {
	font-size:20px;
	color:white;
	background-color:#0066ad;
	padding:10px;
	border-radius:4px;
	border:none;
	margin-top:20px;
	text-decoration:none;
	display:block;
}

.boton:hover {
	background-color:#878034;
}



footer {
	display:flex;
    justify-content: space-between;
	padding:20px;
	background-color:#0066ad;
	color:white;
}


footer object {
	text-shadow: 2px 2px 5px black;
}

redes {
	display:flex;
    justify-content: center;
	padding:20px;
	background-color:#0066ad;
	color:white;
}

redes a {
	color:white;
	padding: 10px;
	font-size:40px;
}

redes a:hover {
	color:black;
}

@media only screen and (max-width: 940px) {
	.menu {
		width: 100%;
	}
	  
	.logo {
		width: 100%;
		padding-left:15%;
		padding-right:15%;
	}
	
 
	footer {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.info {
		justify-content: center;
		padding: 5%;
	}

	.info img {
		width: 90%;
	}
	
	
	.info div {
		width: 90%;
	}
	
	.imagen_principal {
    background-size: cover;
	}
	
	.blog_azul a {
	flex-wrap:nowrap;
	width:90%;
	height:70px;
	margin:15px;
	}

  
}